th{
	color:#4286f4;
}
h5{
	position:relative;
	right:20px;
	left:1200px;
}
.y{
	border-bottom:1px solid black;
	text-align:center;
}
.bottom-right {
    position:absolute;
    top:650px;
    right:30px;
	left:180px;
	font-size:20px;
}
.container {
    position:relative;
    color:white;
}
img { 
    border: 2px solid red;
    border-radius: 25px;
}
div{
	position:absolute;
    top: 1px;
	left:350px;
	text-align:center;
}
body{
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#02faff;
}
h1{
	text-decoration:underline solid blue;
	color:#34e2ab;
	text-align:right;
	margin-bottom:50px;
	margin-top:200px;
	font-family:Lucida Grande, sans-serif;
}
p{
	font-family:ALGERIAN;
	font-size:25px;
	color:#3bf7c2;
	position:relative;
	top:125px;
}
h3{
	font-family:Berlin Sans FB;
	font-size:20px;
	color:#00b214;
}
h2{
	text-decoration:underline;
	color:#34e2ab;
	text-align:right;
	margin-bottom:20px;
	margin-top:20px;
	font-family:Lucida Grande, sans-serif;
}
.ribbon:after, .ribbon:before {
  margin-top:0.5em;
  content: "";
  float:left;
  border:1.5em solid #fff;
}
.ribbon:after {
  border-right-color:transparent;
}

.ribbon:before {
  border-left-color:transparent;
}
.ribbon span {
  background:#fff;
  display:inline-block;
  line-height:3em;
  padding:0 1em;
  margin-top:0.5em;
  position:relative;
  transition: background-color 0.2s, margin-top 0.2s;
}
.ribbon a:hover span {
  background:#FFD204;
  margin-top:0;
}

.ribbon span:before {
  content: "";
  position:absolute;
  top:3em;
  left:0;
  border-right:0.5em solid #9B8651;
  border-bottom:0.5em solid #fff;
}

.ribbon span:after {
  content: "";
  position:relative;
  top:3em;
  right:0;
  border-left:0.5em solid #9B8651;
  border-bottom:0.5em solid #fff;
}
.ribbon a:link, .ribbon a:visited { 
  color:#000;
  text-decoration:none;
  float:left;
  height:3.5em;
  overflow:hidden;
}